@import url('https://files.catbox.moe/jtvuhg.ttf');
@font-face{
font-family:"basiic";
src: url(https://files.catbox.moe/jtvuhg.ttf) format("truetype");
}
        body {
            font-family: 'basiic', sans-serif;
            background-color: #1e2125;
            color: #95a78f;
            background: url(image/afye8p.png);
            background-repeat: repeat-x;
            background-attachment: fixed;
            background-position: 0 calc(100% + 44px);
        }
.scripts {
    display: none;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}
.scripts.active {
    display: block;
    opacity: 1;
}

html {
    scroll-behavior: smooth;
}
        .container {
            max-width: 900px;
            justify-self: center;
            border: 1px solid #d0dfc0;
            border-radius: 10px;
            background-size: 30px;
            background: url(image/plaid.jpg);
            background-size: 160px;
            background-repeat: round;
        }
        .sectiontitle {
            padding-bottom: 0px;
            margin: 0px;
        }
        .codeblock {
            background-color: #647364;
            padding: 1rem;
            border-radius: 0.5rem;
            overflow-x: clip;
            overflow-y: scroll;
            max-height: 300px;
            white-space: pre-wrap !important;
            font-size: 0.9em;
            color: #eaeee4;
            font-family: 'basiic', sans-serif;
        }
        .tips {
            background-color: #fef3c7;
            border-left: 4px solid #fcd34d; 
            padding: 1rem;
            border-radius: 0.5rem;
        }
        .steps {
            color: white;
            align-items: center;
            justify-content: center;
            font-weight: bold;
            height: fit-content;
            width: fit-content;
            flex-shrink: 0;
            position: relative;
            padding-top: 20px;
            padding-left: 10px;
            padding: 20px 10px 0px 10px;
        }
    .itemlist {
    place-content: space-evenly;
    display: flex;
    justify-self: left;
    justify-content: left;
    max-width: -webkit-fill-available;
    }
h1{
    color: #ffffff;
    text-shadow: 2px 2px 00px #586056;
    background-color: #5c74539e;
    border-radius: 10px;
    text-align: center;
    margin: 0px;
}
hr {
    content: url(image/s10-sunflower-line.gif);
    border: none;
    display: inline;
}
::marker{
        content: url(image/o3ljsj.gif);
}
section{
    background-color:white;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 5px;
    border: 1px solid #d0dfc0;
}
.roundedimage{
    box-shadow: 1px 1px 3px 0px #acd6b0ba;
    border-radius: 10px;
    display:flex;
}
.nav-button
{
  font-family: 'basiic';
    background-color: #8ca17a;
    border: 0px;
    border-radius: 10px;
    cursor: pointer;
    width: 150px;
    margin: 10px;
}
.nav-button::before{
    display: flex;
    border: 1px solid;
    border-radius: 10px;
    content: ' ';
    height: 90px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-color: white;
}
.nav-button[value="image-adjustment"]::before {
        background-image: url(7jnk4d.webp);
}
.nav-button[value="layers"]::before {
       content: "";
       background-image: url(https://leafsoup.neocities.org/picmix/LayerDemo2.webp);
       justify-content: center;
       background-position: initial;
       background-size: 130px 180px;
       align-items: center;
}
nav{
    display: flex;
    place-content: center;
    flex-direction: row;
    flex-wrap: wrap;
}
.lightbulb::before{
    content: url(image/fb04-icon-miniature_bulb.gif);
}
.to-doc{
  background-color: #c8eebc;
    padding: 20px;
    border: 1px solid #6f6868;
    border-radius: 10px;
    text-decoration: none;
    color: black;
    width: auto;
    display: flex;
    }
